        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE SECONDHORZTIDESTRAIN4__genmod
          INTERFACE 
            FUNCTION SECONDHORZTIDESTRAIN4(ETIME,SLAT,SLONG,SALT)       &
     & RESULT(SECONDHORZTIDESTRAIN4_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: SECONDHORZTIDESTRAIN4_0
            END FUNCTION SECONDHORZTIDESTRAIN4
          END INTERFACE 
        END MODULE SECONDHORZTIDESTRAIN4__genmod
